Metapackages

Metapackage By thijs@debian.org Spread Newest Outdated Ignored
apmod:auth-mellon 0.13.1 0.12.0 0.9.1 0.7.0 5 0.13.14 0.12.02 0.11.0 0.8.0
gnupg1 1.4.20 1.4.18 1.4.16 1.4.11 20 1.4.2215 1.4.2111 1.4.203 1.4.192 1.4.18 1.4.15
phpqrcode 1.1.4 1 1.1.4
signing-party 1.1.5 1.1.4 10 2.75 2.64 2.53 2.4 2.2 2.1 1.1.10 1.0

Legend: